<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="Lorena Peiro">
    <meta name="description" content="Encuesta FF">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="Estilos.css">
    <title>FF Encuesta</title>
</head>

<body>
    <header>
        <img src="https://i.gifer.com/embedded/download/1sBv.gif" alt="Logo Página">
    </header>
        <nav>
            <ul>
                <li> 
                    <a href="IndexP03.html">Home</a> 
                </li>
                <li> 
                    <a href="#">Videojuegos</a> 
                </li>
                <li> 
                    <a href="#">Noticias</a> 
                </li>
                <li> 
                    <a href="IndexP03.html">Ranking</a> 
                </li>
                <li> 
                    <a href="EncuestaP03.html">Encuesta</a> 
                </li>
                <li> 
                    <a href="#">Contacto</a> 
                </li>
            </ul>
        </nav>
		<h2>ENCUESTA: ¿Eres un verdadero fanático?</h2>

    <p>Escoge tu Final Fantasy favorito:</p>

    <form action="/action_page.php" method="get">
    <input type="radio" id="ff1" name="fav_game" value="Final Fantasy I">
    <label for="ff1">Final Fantasy I</label><br>
    <input type="radio" id="ff2" name="fav_game" value="Final Fantasy II">
    <label for="ff2">Final Fantasy II</label><br>
    <input type="radio" id="ff3" name="fav_game" value="Final Fantasy III">
    <label for="ff3">Final Fantasy III</label><br>
    <input type="radio" id="ff4" name="fav_game" value="Final Fantasy IV">
    <label for="ff4">Final Fantasy IV</label><br>
    <input type="radio" id="ff5" name="fav_game" value="Final Fantasy V">
    <label for="ff5">Final Fantasy V</label><br>
    <input type="radio" id="ff6" name="fav_game" value="Final Fantasy VI">
    <label for="ff6">Final Fantasy VI</label><br>
    <input type="radio" id="ff7" name="fav_game" value="Final Fantasy VII">
    <label for="ff7">Final Fantasy VII</label><br>
    <input type="radio" id="ff8" name="fav_game" value="Final Fantasy VIII">
    <label for="ff8">Final Fantasy VIII</label><br>
    <input type="radio" id="ff9" name="fav_game" value="Final Fantasy IX">
    <label for="ff9">Final Fantasy IX</label><br>
    <input type="radio" id="ff10" name="fav_game" value="Final Fantasy X">
    <label for="ff10">Final Fantasy X</label><br>
    <input type="radio" id="ff11" name="fav_game" value="Final Fantasy XI">
    <label for="ff11">Final Fantasy XI</label><br>
    <input type="radio" id="ff12" name="fav_game" value="Final Fantasy XII">
    <label for="ff12">Final Fantasy XII</label><br>
    <input type="radio" id="ff13" name="fav_game" value="Final Fantasy XIII">
    <label for="ff13">Final Fantasy XIII</label><br>
    <input type="radio" id="ff14" name="fav_game" value="Final Fantasy XIV">
    <label for="ff14">Final Fantasy XIV</label><br>
    <input type="radio" id="ff15" name="fav_game" value="Final Fantasy XV">
    <label for="ff15">Final Fantasy XV</label><br>
    </form>

    <p>Personaje MASCULINO favorito</p>

    <form action="/action_page.php" method="get">
    <input type="radio" id="p1" name="fav_character" value="Squall">
    <label for="p1">Squall Lionheart (FFVIII)</label><br>
    <input type="radio" id="p2" name="fav_character" value="Cloud">
    <label for="p2">Cloud Striffe (FFVII)</label><br>
    <input type="radio" id="javascript" name="fav_character" value="Tidus">
    <label for="p3">Tidus (FFX)</label>
    </form>

    <p>Personaje FEMENINO favorito:</p>

    <form action="/action_page.php" method="get">
    <input type="radio" id="p4" name="fav_character" value="Aeris">
    <label for="p4">Aeris (FFVII)</label><br>
    <input type="radio" id="p5" name="fav_character" value="Yuna">
    <label for="p5">Yuna (FFX)</label><br>
    <input type="radio" id="p6" name="fav_character" value="Tifa">
    <label for="p6">Tifa (FFVII)</label>
    </form>

    <p>VILLANO favorito</p>

    <form action="/action_page.php" method="get">
    <input type="radio" id="p7" name="fav_bad" value="Sepiroth">
    <label for="p7">Sepiroth (FFVII)</label><br>
    <input type="radio" id="p8" name="fav_bad" value="Artemisa">
    <label for="p8">Artemisa (FFVIII)</label><br>
    <input type="radio" id="p9" name="fav_bad" value="Yu Yevon">
    <label for="p9">Yu Yevon (FFX)</label>
    </form>

    
    <p>Para acabar envianos tus datos y recibirás una sorpresa especial en tu e-mail ;)</p>

    <form action="/action_page.php" method="get">
        <label for="fname">Tu nombre:</label>
        <input type="text" id="fname" name="fname"><br><br>
        <label for="email">Tu email:</label>
        <input type="email" id="email" name="email"><br><br>
        <label for="bdaymonth">¿Cuando es tu cumple?</label>
        <input type="month" id="bdaymonth" name="bdaymonth"><br><br>
        <input type="submit" value="Enviar">

    </form>

    <footer>
        <img src="https://giffiles.alphacoders.com/207/207038.gif" alt="gif">
        <address align="center">
            Lorena Peiró<br>
            lorena.peiro.7e5@itb.cat<br>
            Telf:666-666-666
		</address>
		<p align="right">Copyright &copy; 2022 FFWorld, todos los derechos reservados.</p>   
    </footer>